/* * * * * * * * * * * * * * 
AVALON Main Stylesheet
tehCompany
* * * * * * * * * * * * * */

body{
	padding: 0px;
	margin: 0px;
	font-family: Arial;
	font-size: 12px;
	line-height: 15px;
	background: #000 url(../img/avalon_bg.jpg) no-repeat top center;
	color: #516060;
}


/* Zero-out elements */
* {
	padding: 0px;
	margin: 0px;
	border: 0px;
}



/* Reusables */

a{
	text-decoration: none;
	font-weight: bold;
	color: #000000;
}
a:hover{
	text-decoration: underline;
}
a:visited{}

a.off{
	cursor: default;
}

.hr{
	height: 1px;
	background: #A7A7A7;	
}

.hr_thick{
	height: 4px;
	background: #817D7B;
}


input{
	height: 18px;
	border-top: solid 2px #848484;
	border-left: solid 2px #848484;
	border-bottom: solid 2px #FFFFFF;
	border-right: solid 2px #FFFFFF;
}






#wrapper{
	width: 970px;
	margin-left: auto;
	margin-right: auto;
	padding-bottom: 40px;
}


.header{
	
}
.header .navigation{
	border-top: solid 1px #505050;
	border-bottom: solid 1px #000000;
	height: 34px;
	background:url(/img/navigation/nav_bg.png) repeat-x;
}
.header .navigation img{
	float: left;
}
.header .navigation a.last{
background-color:#3b3b3b;
width:104px;
border-right:1px solid #888;
}
.header .spacer{
	width: 490px;
	border-left: solid 480px #353636;
	background: #817D7B;
	height: 4px;
}
.header .title_bar{
	position: relative;
}
.header .title{
	border-right: solid 1px #000000;
	width: 479px;
}
.header .artist_header{
	width: 970px;
}
.header .ad{
	position: absolute;
	top: 0px;
	width: 489px;
	left: 480px;
	background: #FFFFFF;
	height: 70px;
}
.header .ad img{
	border: 1px solid #000000;
	margin-left: 9px;
	margin-top: 4px;
}

.td_left{
	background: #FFFFFF;
}
.td_right{
	background: #4A4A4A;
}






.television_subnav{
	height: 35px;
	background: transparent url('/img/television_subnav_bg.gif') repeat-x;
}
.television_subnav a{
	display: block;
	float: left;
	height: 35px;
}
.television_subnav a span{
	display: none;
}
.television_subnav .production{
	width: 170px;
	background: transparent url('/img/subnavs/contact_production.png') no-repeat;
}
.television_subnav .production.off{
	background: transparent url('/img/subnavs/contact_production.png') no-repeat;
}
.television_subnav .production:hover{
	background: transparent url('/img/subnavs/contact_production_over.png') no-repeat;
}
.television_subnav .distribution{
	width: 187px;
	background: transparent url('/img/subnavs/contact_distribution.png') no-repeat;
}
.television_subnav .distribution.off{
	background: transparent url('/img/subnavs/contact_distribution.png') no-repeat;
}
.television_subnav .distribution:hover{
	background: transparent url('/img/subnavs/contact_distribution_over.png') no-repeat;
}
.television_subnav .press{
	width: 222px;
	background: transparent url('/img/subnavs/contact_press.png') no-repeat;
}
.television_subnav .press.off{
	background: transparent url('/img/subnavs/contact_press.png') no-repeat;
}
.television_subnav .press:hover{
	background: transparent url('/img/subnavs/contact_press_over.png') no-repeat;
}
.television_subnav .development{
	width: 188px;
	background: transparent url('/img/subnavs/contact_development.png') no-repeat;
}
.television_subnav .development.off{
	background: transparent url('/img/subnavs/contact_development.png') no-repeat;
}
.television_subnav .development:hover{
	background: transparent url('/img/subnavs/contact_development_over.png') no-repeat;
}
.television_subnav .legal{
	width: 137px;
	background: transparent url('/img/subnavs/contact_legal.png') no-repeat;
}
.television_subnav .legal.off{
	background: transparent url('/img/subnavs/contact_legal.png') no-repeat;
}
.television_subnav .legal:hover{
	background: transparent url('/img/subnavs/contact_legal_over.png') no-repeat;
}




.text{
	margin: 25px;
	margin-top: 15px;
	margin-bottom: 50px;
	line-height: 15px;
}
.text h2{
	font-size: 24px;
	color: #424242;
	line-height: 24px;
	margin-bottom: 15px;
}
.text h3{
	font-size: 18px;
	color: #424242;
	line-height: 18px;
	margin-bottom: 16px;
	margin-top: 8px;
}


.select_show{
	background: #EFEFEF;
	padding-top: 2px;
	padding-left: 13px;
	height: 42px;
	border-top: solid 1px #000000;
	border-bottom: solid 1px #000000;
}



.join_mailing_list{
	background: #585957 url('/img/dark_bg.gif') repeat-x;
	border-bottom: solid 1px #000000;
}

.join_mailing_list_home{
	background: transparent url('/img/join_mailing_list_bg.gif') repeat-x;
	border-bottom: solid 1px #000000;
	height: 74px;
}


.home_address{
	color: #000000;
	height: 172px;
	width: 290px;
	background: #AEAFAF url('/img/home_address_bg.jpg') no-repeat;
	text-align: right;
	padding: 14px;
	padding-top: 101px;
	font-size: 11px;
	line-height: 16px;
}
.home_address h3{
	font-size: 14px;
	font-weight: normal;
	margin-bottom: 1px;
}
.home_address a{
	color: #FFFFFF;
}


.artist_thumbnails{
	margin: -2px;
	margin-top: 0px;
}

.bar{
	background: transparent url('/img/bar_bg.gif') repeat-x;
}





.schedule_wrapper{
	padding-top: 17px;
	padding-left: 31px;	
	background: #F2F2F2;
}
.schedule{
	color: #232323;
}
.schedule td{
	padding-bottom: 14px;
	padding-right: 10px;
}
.schedule .date{
	width: 97px;
}
.schedule .location{
	width: 213px;
}
.schedule .number{}




.side_ad{
	border: solid 1px #000000;
	text-align: center;
}

.press_item{
	color: #000000;
	background: #F0F0F0 url('/img/press_bg.gif') repeat-x;
	font-size: 11px;
	line-height: 13px;
}
.press_item .thumb{
	width: 146px;
}
.press_item .info{
	padding-right: 50px;
}
.press_item h3{
	margin-top: 24px;
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 14px;
}
.press_item a{
	color: #C3BFC3;
	font-weight: normal;
}


.show_item{
	color: #000000;
	background: #F0F0F0 url('/img/press_bg.gif') repeat-x;
	font-size: 11px;
	line-height: 13px;
}
.show_item .thumb{
	width: 222px;
}
.show_item .info{
	padding-right: 50px;
	width: 267px;
	padding-left: 25px;
}
.show_item h3{
	margin-top: 52px;
	font-size: 12px;
	line-height: 12px;
	margin-bottom: 14px;
}
.show_item a{
	color: #C3BFC3;
	font-weight: normal;
}




.homepage_nav{
	width: 100%;
	border-bottom: 2px solid #222323;
	border-collapse:collapse;
}
.homepage_nav td{
	width: 160px;
	height:75px;
	border-right: solid 1px #6C6D6D;
	border-left: solid 1px #7E7E7E;
}
.homepage_nav td.first{
	border-left: none;
}
.homepage_nav td.last{
	border-right: none;
	width:158px;
}
.homepage_nav td.last img{
	width:158px;
}
.homepage_nav img{
	width: 161px;
	margin:0;
	padding:0;
}
.homepage_nav a{
	margin:0;
	padding:0;
}



.homepage_ads{
	height: 61px;
	padding: 16px;
	padding-right: 11px;
	padding-left: 11px;
	background: #E1E1E1 url('/img/homepage_ads_bg.jpg') repeat-x;
	border-bottom: solid 1px #3B3C3C;
}
.homepage_ads .ad{
	width: 468px;
	height: 60px;
	border: solid 1px #000000;
	float: left;
}
.homepage_ads .last{
	margin-left: 8px;
}



.homepage_map{
	background: transparent url('/img/homepage_map_bg.jpg') repeat-x;
	padding: 12px;
	padding-top: 18px;
	color: #565656;
	font-size: 11px;
	min-height: 400px;
}
.homepage_map a{
	color: #565656;
	font-weight: normal;
}
.homepage_map h4{
	font-size: 11px;
}
.homepage_map h4 a{
	font-weight: bold;
}

.homepage_map table{
	margin: 10px;
	margin-top: 14px;
}






.wide_layout{
	background: #4F4F4F url('/img/wide_top_content_bg.gif') 0px 35px repeat-x;
}

.subnavs{
	background: transparent url('/img/subnavs/subnav_bg.gif') repeat-x;
	height: 33px;
	border-top: 1px solid #403F3D;
	border-bottom: 1px solid #5D5D5D;
}
.subnavs.stripped{
	background: #EFEFEF;
	height: auto;
}
.subnavs a{
	display: block;
	float: left;
}
.subnavs .contacty{
	float: right;
	width: 117px;
	height: 33px;
}
.subnavs .contacty a{
	display: block;
	width: 117px;
	height: 33px;
	background: transparent url('/img/subnavs/contact_on.gif');
	float: right;
}
.subnavs .contacty a.off{
	background: transparent url('/img/subnavs/contact_off.gif');
}
.subnavs .contacty a:hover{
	background: transparent url('/img/subnavs/contact_on.gif');
}
.subnavs .contacty a span{
	display: none;
}












/* * * Television, Distribution Pages * * */
.toggle_contact span{ display:none; }
	.toggle_contact{
		display:block; 
		height:36px; 
		border:1px solid #999;	
		width: 234px;
		background: transparent url('/img/navigation/artist_contact.gif') no-repeat center 3px;
	}
	.toggle_contact:hover{ background-position: center -28px; }
	


/* * * Home Page * * */
.header .navigation a{
	display: block;
	float: left;
}
.header .navigation a span{
	display: none;
}
	.header .navigation .management{
		width: 117px;
		height: 34px;
		background: transparent url('/img/navigation/management.png') no-repeat 0px 0px;	
	}
	.header .navigation .management:hover{ background-position: 0px -34px; }
	.header .navigation .management_on{
		width: 117px;
		height: 34px;
		background: transparent url('/img/navigation/management.png') no-repeat 0px -68px;	
	}
	.header .navigation .management_on:hover{ background-position: 0px -102px; }
	.header .navigation .presspub{
		width: 150px;
		height: 34px;
		background: transparent url('/img/navigation/press.png') no-repeat 0px 0px;	
	}
	.header .navigation .presspub:hover{ background-position: 0px -34px; }
	.header .navigation .presspub_on{
		width: 150px;
		height: 34px;
		background: transparent url('/img/navigation/press.png') no-repeat 0px -68px;	
	}
	.header .navigation .presspub_on:hover{ background-position: 0px -102px; }
	.header .navigation .promotions{
		width: 111px;
		height: 34px;
		background: transparent url('/img/navigation/live_shows.png') no-repeat 0px 0px;	
	}
	.header .navigation .promotions:hover{ background-position: 0px -34px; }
	.header .navigation .promotions_on{
		width: 111px;
		height: 34px;
		background: transparent url('/img/navigation/live_shows.png') no-repeat 0px -68px;;	
	}
	.header .navigation .promotions_on:hover{ background-position: 0px -102px; }
	.header .navigation .television{
		width: 101px;
		height: 34px;
		background: transparent url('/img/navigation/television.png') no-repeat 0px 0px;	
	}
	.header .navigation .television:hover{ background-position: 0px -34px; }
	.header .navigation .television_on{
		width: 101px;
		height: 34px;
		background: transparent url('/img/navigation/television.png') no-repeat 0px -68px;;	
	}
	.header .navigation .television_on:hover{ background-position: 0px -102px; }
	.header .navigation .distribution{
		width: 118px;
		height: 34px;
		background: transparent url('/img/navigation/distribution.png') no-repeat 0px 0px;	
	}
	.header .navigation .distribution:hover{ background-position: 0px -34px; }
	.header .navigation .distribution_on{
		width: 118px;
		height: 34px;
		background: transparent url('/img/navigation/distribution.png') no-repeat 0px -68px;	
	}
	.header .navigation .distribution_on:hover{ background-position: 0px -102px; }
	.header .navigation .development{
		width: 117px;
		height: 34px;
		background: transparent url('/img/navigation/development.png') no-repeat 0px 0px;	
	}
	.header .navigation .development:hover{ background-position: 0px -34px;	}
	.header .navigation .development_on{
		width: 117px;
		height: 34px;
		background: transparent url('/img/navigation/development.png') no-repeat 0px -68px;	
	}
	.header .navigation .development_on:hover{ background-position: 0px -102px; }
	.header .navigation .corporate{
		width: 104px;
		height: 34px;
		background: transparent url('/img/navigation/corporate.png') no-repeat 0px 0px;	
	}
	.header .navigation .corporate:hover{ background-position: 0px -34px; }
	.header .navigation .corporate_on{
		width: 104px;
		height: 34px;
		background: transparent url('/img/navigation/corporate.png') no-repeat 0px -68px;	
	}
	.header .navigation .corporate_on:hover{ background-position: 0px -102px; }

	.header .navigation .goto_avalon{
		width: 228px;
		height: 34px;
		background: transparent url('/img/navigation/go_to_avalon.png') no-repeat 0px 0px;	
	}
	.header .navigation .goto_avalon:hover{ background-position: 0px -34px; }

	.header .navigation .tinderbox{
		width: 152px;
		height: 34px;
		background: transparent url('/img/navigation/tinderbox.png') no-repeat 0px 0px;	
	}
	.header .navigation .tinderbox:hover{ background-position: 0px 0px; }
	.header .navigation .tinderbox_on{
		width: 152px;
		height: 34px;
		background: transparent url('/img/navigation/tinderbox.png') no-repeat 0px -68px;;	
	}
	.header .navigation .tinderbox_on:hover{ background-position: 0px -102px; }

	.header .navigation .libertybell{
		width: 152px;
		height: 34px;
		background: transparent url('/img/navigation/libertybell.png') no-repeat 0px 0px;	
	}
	.header .navigation .libertybell:hover{ background-position: 0px 0px; }
	.header .navigation .libertybell_on{
		width: 152px;
		height: 34px;
		background: transparent url('/img/navigation/libertybell.png') no-repeat 0px -68px;;	
	}
	.header .navigation .libertybell_on:hover{ background-position: 0px -102px; }

/* * * Management Page * * */
a.all_clients span, a.all_clients_on span{ display:none; }
a.all_clients{
	display:block;
	float:left;
	height:34px;
	width: 165px;
	background: transparent url('/img/navigation/all_clients.png') no-repeat 0px 0px;	
}
.all_clients:hover{ background-position: 0px -43px; }
.all_clients_on{
	display:block;
	float:left;
	height:34px;
	width: 165px;
	background: transparent url('/img/navigation/all_clients.png') no-repeat 0px -86px;	
}
.all_clients_on:hover{ background-position: 0px -86px; }
.management_nav{
	height: 34px;
	background: transparent url('/img/subnavs/man_bg.gif') repeat-x;
}
.management_nav a{
	display: block;
	float: left;
	height: 34px;
}
.management_nav a span{ display: none; }
	.management_nav .comedians{
		width: 142px;
		background: transparent url('/img/navigation/management_comedians.png') no-repeat -15px 0px;	
	}
	.management_nav .comedians:hover{ background-position: -15px -35px; }
	.management_nav .comedians_on{
		width: 142px;
		background: transparent url('/img/navigation/management_comedians.png') no-repeat -15px -70px;
	}
	.management_nav .comedians_on:hover{ background-position: -15px -70px; }
	.management_nav .writers{
		width: 156px;
		background: transparent url('/img/navigation/management_writers.png') no-repeat 0px 0px;	
	}
	.management_nav .writers:hover{ background-position: 0px -35px; }
	.management_nav .writers_on{
		width: 156px;
		background: transparent url('/img/navigation/management_writers.png') no-repeat 0px -70px;
	}
	.management_nav .writers_on:hover{ background-position: 0px -70px; }	
	.management_nav .actors{
		width: 135px;
		background: transparent url('/img/navigation/management_actors.png') no-repeat 0px 0px;	
	}
	.management_nav .actors:hover{ background-position: 0px -35px; }
	.management_nav .actors_on{
		width: 135px;
		background: transparent url('/img/navigation/management_actors.png') no-repeat 0px -70px;
	}		
	.management_nav .actors_on:hover{ background-position: 0px -70px; }
	.management_nav .presenters{
		width: 147px;
		background: transparent url('/img/navigation/management_presenters.png') no-repeat 0px 0px;	
	}
	.management_nav .presenters:hover{ background-position: 0px -35px; }
	.management_nav .presenters_on{
		width: 147px;
		background: transparent url('/img/navigation/management_presenters.png') no-repeat 0px -70px;
	}
	.management_nav .presenters_on:hover{ background-position: 0px -70px; }
	.management_nav .directors{
		width: 152px;
		background: transparent url('/img/navigation/management_directors.png') no-repeat 0px 0px;	
	}
	.management_nav .directors:hover{ background-position: 0px -35px; }
	.management_nav .directors_on{
		width: 152px;
		background: transparent url('/img/navigation/management_directors.png') no-repeat 0px -70px;
	}
	.management_nav .directors_on:hover{ background-position: 0px -70px; }
	.management_nav .composers{
		width: 200px;
		background: transparent url('/img/navigation/management_composers.png') no-repeat 0px 0px;	
	}
	.management_nav .composers:hover{ background-position: 0px -35px; }
	.management_nav .composers_on{
		width: 200px;
		background: transparent url('/img/navigation/management_composers.png') no-repeat 0px -70px;
	}
	.management_nav .composers_on:hover{ background-position: 0px -70px; }	

/* * * Distribution Page * * */
.distribution_nav{
	background: transparent url('/img/navigation/distribution_nav_bg.gif') repeat-x;
	height: 58px;
	border-top: 1px solid #403F3D;
	border-bottom: 1px solid #5D5D5D;
}
.distribution_nav a{
	display: block;
	float: left;
	height: 58px;
}
.distribution_nav a span{ display:none; }
	.distribution_nav .all_shows{
		width: 142px;
		background: transparent url('/img/navigation/distribution_all.png') no-repeat 0px 0px;
	}
	.distribution_nav .all_shows:hover{ background-position: 0px -58px; }
	.distribution_nav .all_shows_on{
		width: 142px;
		background: transparent url('/img/navigation/distribution_all.png') no-repeat 0px -116px;	
	}
	.distribution_nav .comedy{
		width: 233px;
		background: transparent url('/img/navigation/distribution_comedy.png') no-repeat 0px 0px;
	}
	.distribution_nav .comedy:hover{ background-position: 0px -58px; }
	.distribution_nav .comedy_on{
		width: 233px;
		background: transparent url('/img/navigation/distribution_comedy.png') no-repeat 0px -116px;
	}
	.distribution_nav .factual{
		width: 432px;
		background: transparent url('/img/navigation/distribution_factual.png') no-repeat 0px 0px;
	}
	.distribution_nav .factual:hover{ background-position: 0px -58px; }
	.distribution_nav .factual_on{
		width: 432px;
		background: transparent url('/img/navigation/distribution_factual.png') no-repeat 0px -116px;	
	}
	.distribution_nav .entertainment{
		width: 305px;
		background: transparent url('/img/navigation/distribution_entertainment.png') no-repeat 0px 0px;
	}
	.distribution_nav .entertainment:hover{ background-position: 0px -58px; }
	.distribution_nav .entertainment_on{
		width: 305px;
		background: transparent url('/img/navigation/distribution_entertainment.png') no-repeat 0px -116px;	
	}
.distribution_nav .press-n-pub{
		width: 197px;
		background: transparent url('/img/navigation/distribution_press_publicity.png') no-repeat 0px 0px;
	}
	.distribution_nav .press-n-pub:hover{ background-position: 0px -58px; }
	.distribution_nav .press-n-pub_on{
		width: 197px;
		background: transparent url('/img/navigation/distribution_press_publicity.png') no-repeat 0px -116px;	
	}
	

/* * * Press Page * * */
.press_nav{
	height: 35px;
	background: transparent url('/img/subnavs/press_bg.gif') repeat-x;
	border-bottom: 1px solid white;
}
.press_nav a{
	display: block;
	float: left;
	height: 35px;
}
.press_nav a span{
	display: none;
}
	.press_nav .all{
		width: 161px;
		background: transparent url('/img/navigation/press_all.png') no-repeat 0px 0px;
	}
	.press_nav .all:hover{ background-position: 0px -35px; }
	.press_nav .all_on{
		width: 161px;
		background: transparent url('/img/navigation/press_all.png') no-repeat 0px -70px;
	}
	.press_nav .products{
		width: 160px;
		background: transparent url('/img/navigation/press_products.png') no-repeat 0px 0px;
	}
	.press_nav .products:hover{ background-position: 0px -35px; }
	.press_nav .products_on{
		width: 160px;
		background: transparent url('/img/navigation/press_products.png') no-repeat 0px -70px;
	}	
/*
	.press_nav .talent{
		width: 160px;
		background: transparent url('/img/navigation/press_talent.png') no-repeat 0px 0px;
	}
	.press_nav .talent:hover{ background-position: 0px -35px; }
	.press_nav .talent_on{
		width: 160px;
		background: transparent url('/img/navigation/press_talent.png') no-repeat 0px -70px;
	}	
*/
	.press_nav .television{
		width: 164px;
		background: transparent url('/img/navigation/press_television.png') no-repeat 0px 0px;	
	}
	.press_nav .television:hover{ background-position: 0px -35px; }
	.press_nav .television_on{
		width: 164px;
		background: transparent url('/img/navigation/press_television.png') no-repeat 0px -70px;
	}	
	.press_nav .live{
		width: 161px;
		background: transparent url('/img/navigation/press_live.png') no-repeat 0px 0px;	
	}
	.press_nav .live:hover{ background-position: 0px -35px; }
	.press_nav .live_on{
		width: 161px;
		background: transparent url('/img/navigation/press_live.png') no-repeat 0px -70px;
	}	
	.press_nav .distribution{
		width: 160px;
		background: transparent url('/img/navigation/press_distribution.png') no-repeat 0px 0px;
	}
	.press_nav .distribution:hover{ background-position: 0px -35px; }
	.press_nav .distribution_on{
		width: 160px;
		background: transparent url('/img/navigation/press_distribution.png') no-repeat 0px -70px;
	}
	.press_nav .corporate{
		width: 164px;
		background: transparent url('/img/navigation/press_corporate.png') no-repeat 0px 0px;
	}
	.press_nav .corporate:hover{ background-position: 0px -35px; }
	.press_nav .corporate_on{
		width: 164px;
		background: transparent url('/img/navigation/press_corporate.png') no-repeat 0px -70px;
	}
.press_subnav{
	height: 27px;
}
.press_subnav a{
	float: left;
	height: 27px;	
}
.press_subnav a span{
	display: none;
}
	.press_subnav .view{
		width: 105px;
		background: transparent url('/img/navigation/press_view_release.gif') no-repeat 0px 0px;
	}
	.press_subnav .view:hover{ background-position: 0px -27px; }
	.press_subnav .pdf{
		width: 105px;
		background: transparent url('/img/navigation/press_print_version.gif') no-repeat 0px 0px;
	}
	.press_subnav .pdf:hover{ background-position: 0px -27px; }
	.press_subnav .watch{
		width: 113px;
		background: transparent url('/img/navigation/press_watch_preview.gif') no-repeat 0px 0px;
	}
	.press_subnav .watch:hover{ background-position: 0px -27px; }
	.press_subnav .download{
		width: 130px;
		border-right: 1px solid #9E9E9E;	
		background: transparent url('/img/navigation/press_download_images.gif') no-repeat 0px 0px;
	}
	.press_subnav .download:hover{ background-position: 0px -27px; }

/* * * Corporate Page * * */
/* * * Press Page * * */
.corporate_nav{
	height: 35px;
	background: transparent url('/img/subnavs/press_bg.gif') repeat-x;
	border-bottom: 1px solid white;
}
.corporate_nav a{
	display: block;
	float: left;
	height: 35px;
}
.corporate_nav a span{
	display: none;
}
	.corporate_nav .aboutus{
		width: 242px;
		background: transparent url('/img/navigation/corporate_aboutus.png') no-repeat 0px 0px;		
	}
	.corporate_nav .aboutus:hover{ background-position: 0px -35px; }
	.corporate_nav .aboutus_on{
		width: 242px;
		background: transparent url('/img/navigation/corporate_aboutus.png') no-repeat 0px -70px;
	}
	.corporate_nav .staff{
		width: 242px;
		background: transparent url('/img/navigation/corporate_staff.png') no-repeat 0px 0px;		
	}
	.corporate_nav .staff:hover{ background-position: 0px -35px; }
	.corporate_nav .staff_on{
		width: 242px;
		background: transparent url('/img/navigation/corporate_staff.png') no-repeat 0px -70px;
	}
	.corporate_nav .jobs{
		width: 243px;
		background: transparent url('/img/navigation/corporate_jobs.png') no-repeat 0px 0px;		
	}
	.corporate_nav .jobs:hover{ background-position: 0px -35px; }
	.corporate_nav .jobs_on{
		width: 243px;
		background: transparent url('/img/navigation/corporate_jobs.png') no-repeat 0px -70px;
	}
	.corporate_nav .contact{
		width: 243px;
		padding:0;
		background: transparent url('/img/navigation/corporate_contact.png') no-repeat 0px 0px;		
	}
	.corporate_nav .contact:hover{ background-position: 0px -35px; }
	.corporate_nav .contact_on{
		padding:0;
		width: 243px;
		background: transparent url('/img/navigation/corporate_contact.png') no-repeat 0px -70px;
	}		

/* * * Promotions Page * * */
.promotions_nav{
	background: transparent url('/img/subnavs/subnav_bg.gif') repeat-x;
	height: 33px;
	border-top: 1px solid #403F3D;
	border-bottom: 1px solid #5D5D5D;
}
.promotions_nav a{
	display: block;
	float: left;
	height: 33px;
}
	.promotions_nav a span{ display: none; }
	.promotions_nav a.shows{
		width: 120px;
		background: url(/img/navigation/promotions_shows.png) no-repeat 0px 0px;
	}
	.promotions_nav a.shows:hover{ background-position: 0px -33px; }
	.promotions_nav a.shows_on{
		width: 120px;
		background: url(/img/navigation/promotions_shows.png) no-repeat 0px -66px;
	}
	.promotions_nav a.standup{
		width: 136px;
		background: url(/img/navigation/promotions_standup.png) no-repeat 0px 0px;
	}
	.promotions_nav a.standup:hover{ background-position: 0px -33px; }
	.promotions_nav a.standup_on{
		width: 136px;
		background: url(/img/navigation/promotions_standup.png) no-repeat 0px -66px;
	}
	.promotions_nav a.corporate{
		width: 154px;
		background: url(/img/navigation/promotions_corporate.png) no-repeat 0px 0px;
	}
	.promotions_nav a.corporate:hover{ background-position: 0px -33px; }
	.promotions_nav a.corporate_on{
		width: 154px;
		background: url(/img/navigation/promotions_corporate.png) no-repeat 0px -66px;
	}

/* * * Artist Pages * * */
.artist_nav{
	border-bottom: 1px solid #B2B2B2;
	height: 31px;
	margin-left: 4px;
	margin-right: 4px;
	padding-left: 16px;
	margin-top: 5px;
}
.artist_nav a{
	display: block;
	float: left;
	height: 31px;
}
.artist_nav a span{
	display: none;
}
	.artist_nav .official_site{
		width: 160px;
		background: transparent url('/img/navigation/artist_official_site.gif') no-repeat 0px 0px;
	}
	.artist_nav .official_site:hover{ background-position: 0px -31px; }
	.artist_nav .bio{
		width: 148px;
		background: transparent url('/img/navigation/artist_biography.gif') no-repeat;
	}
	.artist_nav .bio:hover{ background-position: 0px -31px; }
	.artist_nav .artist_contact{
		width: 146px;
		background: transparent url('/img/navigation/artist_contact.gif') no-repeat;
	}
	.artist_nav .artist_contact:hover{ background-position: 0px -31px; }


.artist_subnav{
	height: 37px;
	background: transparent url('/img/artist_subnav_bg.gif') repeat-x;
}
.artist_subnav a{
	display: block;
	float: left;
	height: 37px;
}
.artist_subnav a span{ display: none; }
	.artist_subnav .management{
		width: 164px;
		background: transparent url('/img/navigation/artist_contact_management.gif') no-repeat 0px 0px;
	}
	.artist_subnav .management:hover{ background-position: 0px -37px; }
	.artist_subnav .publicity{
		width: 144px;
		background: transparent url('/img/navigation/artist_contact_publicity.gif') no-repeat;
	}
	.artist_subnav .publicity:hover{ background-position: 0px -37px; }
	.artist_subnav .live{
		width: 156px;
		background: transparent url('/img/navigation/artist_contact_live_booking.gif') no-repeat;
	}	
	.artist_subnav .live:hover{ background-position: 0px -37px; }

/* * * Show Pages * * */
.show_nav{ height: 37px; }
.show_nav a{
	display: block;
	float: left;
	height: 37px;
}
.show_nav a span{ display: none; }
	.show_nav .site{
		width: 233px;
		background: transparent url('/img/navigation/show_official_site.gif') no-repeat 0px 0px;
	}
	.show_nav .site:hover{ background-position: 0px -37px; }
	.show_nav .watch{
		width: 243px;
		background: transparent url('/img/navigation/show_watch_full_episode.gif') no-repeat 0px 0px;
	}
	.show_nav .watch:hover{ background-position: 0px -37px; }

/* * * Press Release Page * * */
.release_subnav{
	height: 31px;
	background: transparent url('/img/subnav_bg.gif') repeat-x;
}
.release_subnav a{
	display: block;
	float: left;
	height: 31px;
}
.release_subnav a span{
	display: none;
}
	.release_subnav .download{
		width: 220px;
		background: transparent url('/img/navigation/press_release_download_images.gif') no-repeat 0px 0px;
	}
	.release_subnav .download:hover{ background-position: 0px -31px; }
	.release_subnav .watch{
		width: 170px;
		background: transparent url('/img/navigation/press_release_watch_preview.gif') no-repeat 0px 0px;
	}
	.release_subnav .watch:hover{ background-position: 0px -31px; }












.distribution_contact.off{
	background: transparent url('/img/subnavs/artist_contact_off.gif') no-repeat center center;
}
.distribution_contact:hover{
	background: transparent url('/img/subnavs/artist_contact_on.gif') no-repeat center center;
}
.distribution_contact span{ display:none; }











.wide_layout .top_content{
	padding: 20px;
	padding-left: 29px;
	padding-right: 29px;
	padding-bottom: 18px;
	font-size: 12px;
	color: #FFFFFF;
}
.wide_layout .top_content a{
	color: #A5A3A3;
}

.wide_layout .content{
	background: #FFFFFF url('/img/wide_content_bg.gif') repeat-x;
	padding: 21px;
	padding-top: 19px;
	padding-bottom: 64px;
}

.wide_layout .distribution-top-content{
	background: #FFFFFF url('/img/wide_content_bg.gif') repeat-x;
	padding: 21px;
	padding-top: 19px;
	padding-bottom: 19px;
}


.wide_layout .distribution-bottom-content{
	background: #FFFFFF;
	padding: 21px;
	padding-top: 19px;
	padding-bottom: 64px;
}

.wide_layout .content.plain{
	padding: 31px; 
	padding-bottom: 64px; 
	padding-top: 38px; 
	background-image: url('/img/plain_bg.gif'); 
	background-color: #FFFFFF;
	color: #535353; 
	border-top: solid 1px #3F3E3C
}
.wide_layout .content.plain h2{
	font-size: 20px;
	margin-bottom: 30px;
}

.wide_layout .content .text{
	margin: 21px;
	margin-top: 20px;
	margin-bottom: 97px;
	line-height: 15px;
}


.wide_layout h3{
	color: #565555;
	font-size: 12px;
	font-weight: bold;
	text-transform: uppercase;
}

.wide_layout .television_grid{
	width:279px; 
	border:1px solid #999; 
	background:#4c4c4c url(/img/brid_bg.gif) repeat-x scroll 0 115px;
	float:left;
	display:inline; /* fix for ie6 margin-float bug */
	margin-left:14px;
	margin-top:16px;
}
.wide_layout .television_grid .mainimg{
	border: solid 1px #FFF;
}

.wide_layout .television_grid h4{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.wide_layout .television_grid a{
	color: #FFFFFF;
}
.wide_layout .television_grid .info{
	color: #FFFFFF;
	padding: 15px;
	padding-top: 18px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}

.television_grid .name_box{
	margin: 0px;
	padding-left: 14px;
	padding-right: 14px;
	height: 68px;
	border: solid 1px #FFFFFF;
	width: 179px;
}





.grid .name_box{
	margin: 0px;
	padding-left: 14px;
	padding-right: 14px;
	height: 68px;
	border: solid 1px #FFFFFF;
	width: 179px;
}

















.view_shows{
	border-top: 1px solid #FFFFFF;
	background: #4C4C4C;
}


.release_table{
	width: 100%;
	background: #EFEFEF;
	border-bottom: solid 4px #000000;
	font-size: 11px;
}
.release_table .info{
	padding: 11px;
	padding-top: 8px;
	height: 79px;
}
.release_table h3{
	text-transform: uppercase;
	color: #000000;
	font-weight: bold;
	margin-bottom: 2px;
}
.release_table h3 a{
	font-size:14px;
}
.release_table h4{
	color: #828282;
	font-weight: normal;
	margin-bottom: 4px;
	font-size: 11px;
}














.release{
	padding: 15px;
	padding-top: 32px;
	color: #000000;
}
.release h3{
	font-size: 19px;
	color: #000000;
	text-transform: uppercase;
	margin-bottom: 8px;
}
.release h4{
	font-size: 12px;
	color: #A7A7A7;
	font-weight: normal;
	margin-bottom: 20px;
}
.release .info{
	padding: 2px;
	padding-top: 0px;
	line-height: 17px;
}

.get_updates{
	background: #D7D7D7 url('/img/main_right_bg.gif') repeat-x;
	color: #FFFFFF;
}
.get_updates .info{
	padding: 19px;
	padding-top: 13px;
}
.get_updates input, select{
	border: solid 1px #8A8A8A;
	margin-top: 1px;
	height: 20px;
	display: block;
	margin-bottom: 10px;
}
select option{
  margin-left:5px;
}
select optgroup{
  margin-left:5px;
}
select optgroup option{
  margin-left:15px;
}



.right_breakout_2{
	background: #C0C0C0 url('/img/main_right_bg_2.gif') repeat-x;
	color: #FFFFFF;	
}
.right_breakout_2 .info{
	padding: 19px;
	padding-top: 12px;
}
.right_breakout_2 a{
	color: #FFFFFF;
}
.right_breakout_2 h3{
	font-size: 14px;
}


.contact{
	padding-top: 12px;
}
.contact h3{
	margin-bottom: 2px;
}
.contact .info{
	padding: 25px;
	padding-top: 14px;
	padding-bottom: 14px;
}
.contact .hr{
	border-bottom: solid 1px #FFFFFF;
	margin-left: 13px;
	margin-right: 13px;
}

.contact_table{
	margin: 20px;
	margin-left: 30px;
	margin-right: 20px;
}
.contact_table td{
	padding-bottom: 15px;
}




.mailinglist_table{
	width: 100%;
	padding-top: 22px;
	padding-bottom: 26px;
}
.mailinglist_table .left_td{
	font-size: 12px;
	font-weight: bold;
	text-align: right;
	width: 113px;
	height: 30px;
}
.mailinglist_table input{
	border: solid 1px #8A8A8A;
	height: 16px;
	padding: 4px;
	display: block;
	margin: 0px;
	margin-left: 21px;
	width: 357px;
}
.mailinglist_table select{
	border: solid 1px #8A8A8A;
	display: block;
	margin: 0px;
	height:24px;
	margin-left: 21px;
	width: 357px;
}








.expander{
	display: block;
	height: 100px;
}
.expanded{
	display: block;
	/* height: 300px; */
}


.nobg{
	background: none;
}

.note{
	font-style: italic;
}


.submit{
	padding-top: 3px;
	height: 27px;
	width: 94px;
	text-align: center;
	font-weight: bold;
	font-size: 12px;
	color: #FFFFFF;
	background: #827e7b;
	text-transform: uppercase;
	border: solid 1px #4c4c4c;
}
.submit:hover{
	background: #4c4c4c;
}












/* LOGIN * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */ 

.video_page .login_box{
	width: 641px;
	margin-top: 41px;
	margin-left: auto;
	margin-right: auto;
	border: 2px solid #7d7d7d;
}
.video_page .login_header{
	border: 1px solid #000000;
	background: #595856 url('/img/login_header_bg.gif') repeat-x;
	height:43px;
	overflow:hidden;
}
.video_page .login_header h2{
	padding: 0px;	
	padding-bottom: 2px;
	margin: 0px;
	font-size: 24px;
	font-weight: bold;
	color: #FFFFFF;
}
.video_page .login_header h3{
	padding: 0px;
	margin: 0px;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.video_page a{
	color: #8d0209;
	font-weight: normal
}
.video_page .login_content{
	color: #505F5C;
	background: #f0f0f0;
	border-top: 2px solid #7d7d7d;
	padding: 48px;
	padding-top: 29px;
	padding-bottom: 42px;
}
.video_page .login_content h2{
	color: #505F5C;
	font-size: 24px;
	font-weight: bold;
	letter-spacing: -1px;
	margin-bottom: 20px;
	text-transform: none;
}
.video_page .login_content h3{
	color: #505F5C;
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	text-transform: none;
}
.video_page .login_table{
	margin-top: -10px;
	margin-left: -1px;
	padding: 7px;
	padding-top: 39px;
}
.video_page .login_table input{
	height: 19px;
	font-weight: bold;
	font-size: 14px;
	padding: 2px;
}
.video_page .login_table td{
}
.video_page a.register{
 background:#f0f0f0 url(/img/register_button.png) 0px 0px no-repeat;
 display:block;
 margin:0px auto;
 height:38px;
 width:287px;
}
.video_page a.register span{ display:none; }
.video_page a.register:hover{
  background-position:0px -38px;
}

/* END LOGIN * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * * */



.video_page{
	border-left: solid 1px #484848;
	border-right: solid 1px #484848;
	color: #9d9d9d;
	padding: 162px;
	padding-top: 17px;
	padding-bottom: 57px;
}
.video_page h3{
	font-size: 16px;
	text-transform: uppercase;
	color: #9d9d9d;
	font-weight: bold;
	margin-bottom: 2px;
}
.video_page h4{
	font-size: 11px;
	line-height: 15px;
	text-transform: uppercase;
	color: #9d9d9d;
	font-weight: normal;
	margin-top: 16px;
}

.video_page_player_wrapper{
	width: 641px;
}
.video_page_player_wrapper .player{
	width: 641px;
	height: 480px;
	margin-top: 15px;
}



/* Messaging styles */

.informative, .success, .warning, .error, .validation {
    font-family:Arial, Helvetica, sans-serif; 
    font-size:13px;
    border: 1px solid;
    margin: 10px 0px 0px 0px;
    padding:15px 10px 15px 50px;
    background-repeat: no-repeat;
    background-position: 10px center;
}
.informative {
    color: #00529B;
    background-color: #BDE5F8;
    background-image: url('/img/admin/icons/knobs/PNG/Knob Info.png');
}
.success {
    color: #4F8A10;
    background-color: #DFF2BF;
    background-image:url('/img/admin/icons/knobs/PNG/Knob Valid Green.png');
}
.warning {
    color: #9F6000;
    background-color: #FEEFB3;
    background-image: url('/img/admin/icons/knobs/PNG/Knob Attention.png');
}
.error {
    color: #D8000C;
    background-color: #FFBABA;
    background-image: url('/img/admin/icons/knobs/PNG/Knob Cancel.png');
}
.validation{
	color: #D63301;
	background-color: #FFCCBA;
	background-image: url('/img/admin/icons/knobs/PNG/Knob Remove Red.png');
}	


.television_contact{
	height: 35px;
}
.television_contact a{
	float: left;
	height: 35px;	
}
.television_contact a span{
	display: none;
}
.television_contact .production{
	width: 170px;	
	background: transparent url('/img/subnavs/contact_production.gif') no-repeat;
}
.television_contact .production:hover{
	background: transparent url('/img/subnavs/press_download_images_on.gif') no-repeat;
}












#cookie-statement {
	padding-top: 15px;
	font-size: 11px;
}





.footer{
	margin-top: 15px;
	padding: 1px;
	font-size: 10px;
	color: #7B7B7B;
	font-weight: bold;
}
.footer a{
	color: #7B7B7B;
	font-size: 11px;
	margin-right: 16px;
}




/********** TRASH ? *************/
.wide_layout .grid{
	margin-top: 6px;
	margin-left:-6px;
	margin-right: -20px;
}
.wide_layout .grid td.top{
	border: solid 1px #999999;
	background: #4C4C4C url('/img/grid_bg.gif') 0px 115px repeat-x;
	width: 205px;
}
.wide_layout .grid td .mainimg{
	border: solid 1px #FFFFFF;
}
.wide_layout .grid h4{
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 0px;
	margin: 0px;
}
.wide_layout .grid a{
	color: #FFFFFF;
}
.wide_layout .grid .info{
	color: #FFFFFF;
	padding: 15px;
	padding-top: 18px;
	border-top: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
}




/* must be last in file!! */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */


.content-expander {
	margin-top: 200px;
	margin-bottom: 300px;
}
